---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Genel Sorgu
  notes: |
    Ürünler veya hizmetler hakkında sorular
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Geribildirim
  notes: |
    Öncelikle Satış ve Muhasebe bölümlerini ilgilendiren talepler
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Bir Sorun Bildirin
  notes: |
    Ürün, hizmet veya donanım ile ilgili sorunlar
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Erişim Sorunu
  notes: |
    Fiziksel veya sanal bir varlığa erişememeyi raporla
